none
.net 2.0 Installl on Server 2008 R2 RRS feed

  • Question

  • I have a third party app which requires .net 2.0.  No other .net framework version will work as it breaks the communication to the app unless 2.0 is installed first.  Is there a way to install .net 2.0 on Server 2008 R2?
    Wednesday, September 12, 2012 1:47 PM

Answers